{
  "component": true,
  "usingComponents": {
    "pengpai-fadein-out": "/components/pengpai-fadein-out/pengpai-fadein-out",
    "diy-icon": "/components/diy-components/diy-icon",
    "uni-popup": "/components/uni-popup/uni-popup",
    "mp-html": "/uni_modules/mp-html/components/mp-html/mp-html",
    "ns-goods-recommend": "/components/ns-goods-recommend/ns-goods-recommend",
    "ns-copyright": "/components/ns-copyright/ns-copyright",
    "ns-login": "/components/ns-login/ns-login",
    "to-top": "/components/toTop/toTop",
    "xiao-star-component": "/components/xiao-star-component/xiao-star-component"
  }
}